> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a tag



## OpenAPI

````yaml delete /tags/{tagId}
openapi: 3.0.0
info:
  title: Thena Help Center API Documentation
  description: The Thena Help Center API description
  version: '1.0'
  contact: {}
servers:
  - url: https://helpcenter.thena.ai
    description: Production
security:
  - ApiKey: []
    base-access: []
    OrgId: []
    UserId: []
tags: []
paths:
  /tags/{tagId}:
    delete:
      tags:
        - Tag
      summary: Delete a tag
      operationId: TagController_delete
      parameters:
        - name: tagId
          required: true
          in: path
          description: MongoDB ObjectId of the tag
          schema:
            example: 507f1f77bcf86cd799439011
            type: string
      responses:
        '200':
          description: Tag deleted successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteTagResponse'
        '500':
          description: Failed to delete tag
          content:
            application/json:
              schema:
                example:
                  message: Failed to delete tag
                  error: API Error
                  statusCode: 500
components:
  schemas:
    DeleteTagResponse:
      type: object
      properties:
        message:
          type: string
          example: Tag deleted successfully
      required:
        - message
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: Enter your API key

````